ECHO OFF
ECHO Programme de construction d'une disquette de travail
ECHO pour un ordinateur muni d'un seul lecteur de disquette
PAUSE
COPY A:*.CHN B:
COPY A:AIDE*.TXT B:
ECHO Pour faire ex‚cuter SCARABEE avec un seul lecteur, tapez 'SCARABEE UN-DISQUE'
